<template lang="pug">
  header
    LayoutHeaderSocialLinks/
    div(class="header")
      LayoutHeaderLogo
      div
        LayoutHeaderLanguage
        LayoutHeaderTheme
</template>

<script>
export default {
  name:       "Header",
  components: {}
}
</script>

<style lang="scss">
header {
  @apply
  filter
  blur-sm
  xs:filter-none
  sm:container
  sm:mx-auto
  ;

  .header {
    @apply
    flex
    items-end
    justify-between
    h-20
    md:h-36
    pl-2
    pr-2
    sm:p-0
    ;
  }
}
</style>